/*********************
GENERAL STYLES
*********************/
body {
	font-family: 'PT Sans', Helvetica, Arial, sans-serif;
	font-size:14px;
	line-height:1.428571429;
	color:#4B4B54;
}
@media (max-width: 480px) {
 body {
font-family: 'PT Sans', Helvetica, Arial, sans-serif;
font-size:14px;
line-height:1.428571429;
color:#4B4B54;
}
}


/*********************
	Custom 
*********************/

	form#ws-plugin--s2member-profile input[type="text"], 
	form#ws-plugin--s2member-profile input[type="email"], 
	form#ws-plugin--s2member-profile input[type="password"], 
	form#ws-plugin--s2member-profile input[type="submit"], 
	form#ws-plugin--s2member-profile textarea, 
	form#ws-plugin--s2member-profile select {width:30% !important;}
	#ws-plugin--s2member-profile-password-strength {display:none !important;}
	
	div.s2member-pro-paypal-form-description-div {font-family: 'PT Sans', Helvetica, Arial, sans-serif !important;}
	div.s2member-pro-paypal-form-registration-section-title,
	div.s2member-pro-paypal-form-coupon-section-title,
	div.s2member-pro-paypal-form-section-title { background:none !important;font-family: 'PT Sans', Helvetica, Arial, sans-serif !important; border:none !important; margin:0 !important;}
	
	div.s2member-pro-paypal-form-section-title { padding:0 !important;}
	
	div.ws-plugin--s2member-pro-login-widget>form input[type="text"], div.ws-plugin--s2member-pro-login-widget>form input[type="email"], div.ws-plugin--s2member-pro-login-widget>form input[type="password"], div.ws-plugin--s2member-pro-login-widget>form input[type="submit"], div.ws-plugin--s2member-pro-login-widget>form textarea, div.ws-plugin--s2member-pro-login-widget>form select {width:30% !important;}
	
	div.s2member-pro-paypal-form-section {margin:10px 0 0 0 !important;}
	div.s2member-pro-paypal-form-section>div.s2member-pro-paypal-form-div {margin:10px 0 0 0 !important;}
	
	div.s2member-pro-paypal-form-submission-section>div.s2member-pro-paypal-form-submit-div {float:left !important;}

	#s2member-pro-paypal-checkout-form-custom-reg-field-software-label,
	#s2member-pro-paypal-checkout-custom-reg-field-software,
	#s2member-pro-paypal-checkout-form-custom-reg-field-suspended-div,
	#s2member-pro-paypal-checkout-form-custom-reg-field-software-div,
	#s2member-pro-paypal-checkout-form-custom-reg-field-last-swlogin-div,
	.ws-plugin--s2member-pro-login-widget-profile-summary-edit-profile {display: none;}
	
	
/*-----------------------------------------------------------------------------------*/
/* Pricing Table
/*-----------------------------------------------------------------------------------*/

.pricing-table{
	width:100%; float:left;
	padding-top:31px;
}
.pricing-table p{
	margin:0;
}

.pricing-table.col-2 .plan{
	float:left;
	width:48%;
	display: block;
}
.pricing-table.col-3 .plan{
	float:left;
	width:312px;
	display: block;
}
.pricing-table.col-4 .plan{
	float:left;
	width:234px;
	display: block;
}
.pricing-table.col-5 .plan{
	float:left;
	width:187px;
	display: block;
}

.plan{ 
	border-radius:0px !important;
	text-align: center !important;
	border:1px solid #dddddd !important;
	background: #ffffff !important;
	margin-right:0px !important;
    box-shadow:none !important;
	padding-bottom:0px !important;
}
.plan .signup .btn {margin:0 !important;}
.pricing-table .featured{
	color:#ffffff !important; /* never overwrite those values :-) */
	margin:-31px -1px 20px -1px;
	position: relative;
	z-index: 999;
	text-transform: uppercase;
	font-weight:bold;
	font-size:11px !important;
	letter-spacing: 1px !important;
	background: #333333;
	height:31px !important;
	line-height:31px !important;
}

.plan .plan-head{
	background-image: linear-gradient(bottom, #F7F7F7 0%, #FFFFFF 100%);
	background-image: -o-linear-gradient(bottom, #F7F7F7 0%, #FFFFFF 100%);
	background-image: -moz-linear-gradient(bottom, #F7F7F7 0%, #FFFFFF 100%);
	background-image: -webkit-linear-gradient(bottom, #F7F7F7 0%, #FFFFFF 100%);
	background-image: -ms-linear-gradient(bottom, #F7F7F7 0%, #FFFFFF 100%);
}

.plan .plan-head h3{
	display:block;
	width:100%;
	margin:25px 0 5px 0;
	font-size:16px;
	padding:0;
}

.plan .price{
	display:block;
	font-size:36px;
	line-height:38px;
	font-weight:300;
	border-bottom:1px solid #dddddd;
	padding:0;
	margin:0 auto !important;
}

.plan .price span{
	display:block;
	font-weight:400;
	font-size:13px;
	margin:5px 0 25px 0;
	padding:0;
	color:#888;
	line-height:11px;
}

.plan .signup{
	padding:20px 0 20px 0;
	text-align: center;
	border-top:1px solid #dddddd;
	background: #f9f9f9;
}

.plan .signup a.button{
	margin:0;
}
	
.plan ul{
	margin:0 !important;
	list-style: none !important;
	padding:0 !important;
	background: #ffffff;
}
.plan li{
	font-size:12px;
	padding:10px 0px; 
	text-align: center;
	background: url(../images/dotted.png) repeat-x bottom left; margin-bottom:0px !important;
}
.plan li:last-child{
	background: none;
}

/*********************
WORDPRESS 
*********************/
.gallery-caption {
}
.bypostauthor {
}
/*********************
ADMIN BAR ADJUST 
*********************/
.navbar-fixed-top {
	top:0;
}
body.admin-bar .navbar-fixed-top {
	top:28px!important;
}
/*********************
LAYOUT & GRID STYLES
*********************/
#inner-content {
	margin-left:-15px;
	margin-right:-15px;
}
#inner-content:before, #inner-content:after {
	content:" ";
	display:table;
}
#inner-content:after {
	clear:both;
}
#main {
	position:relative;
	min-height:1px;
	padding-left:15px;
	padding-right:15px;
}
.sidebar {
	padding-top:10px;
}
@media min-width 1200px {
#main {
float:left;
width:66.666666666667%;
}
}
/*********************
LINK STYLES
*********************/
a:link, a:visited:link {
	-webkit-tap-highlight-color:rgba(0, 0, 0, 0.3);
}
/**************
H1-H5 STYLES
***************/
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5 {
	font-family:'PT Sans', Helvetica, Arial, sans-serif;
	font-weight:700;
	text-rendering:optimizelegibility;
	color:#333;
}
/* removing text decoration from H1-H5 links */
h1 a, .h1 a, h2 a, .h2 a, h3 a, .h3 a, h4 a, .h4 a, h5 a, .h5 a {
	text-decoration:none;
}
/*********************
NAVIGATION STYLES
*********************/
.nav li ul.sub-menu li a, .nav li ul.children li a {
	padding-left:30px;
}
/*********************
POSTS & CONTENT STYLES
*********************/
#content {
	margin-top:5.2em;
}
.byline {
	color:#999;
}

.entry-content dd {
	margin-left:0;
	font-size:.9em;
	color:#787878;
	margin-bottom:1.5em;
}
.entry-content img {
	max-width:100%;
	height:auto;
	padding-bottom:5px;
}
.entry-content video, .entry-content object {
	max-width:100%;
	height:auto;
}
.entry-content pre {
	background:#eee;
	border:1px solid #cecece;
	padding:10px;
}
.wp-caption {
	max-width:100%;
	background: transparent;
	padding:0px;
}
.wp-caption img {
	max-width:100%;
	margin-bottom:0;
	width:100%;
}
.wp-caption p.wp-caption-text {
	visibility:hidden;
	margin:0px 0px 0px !important;
}
/*******************
PAGE NAVI STYLES
********************/
.page-navigation, .wp-prev-next {
	margin:1.1em 0 2.2em;
}
.proplus_page_navi li {
	float:left;
	margin-left:10px;
}
.proplus_page_navi li a {
	display:block;
	text-decoration:none;
	position:relative;
	padding:3px 6px;
}
.proplus_page_navi li a:hover, .proplus_page_navi li a:focus {
	color:#f01d4f;
	text-decoration:underline;
}
.proplus_page_navi li.bpn-current {
	border-bottom:2px solid #f01d4f;
	position:relative;
	padding:3px 6px;
}
.proplus_page_navi li.bpn-prev-link, .proplus_page_navi li.bpn-next-link {
	font-weight:700;
}
.proplus_page_navi li.bpn-prev-link a, .proplus_page_navi li.bpn-next-link a {
	padding:0;
}
.proplus_page_navi li.bpn-prev-link a:hover, .proplus_page_navi li.bpn-next-link a:hover, .proplus_page_navi li.bpn-first-page-link a:hover, .proplus_page_navi li.bpn-last-page-link a:hover {
	background:none;
}
.wp-prev-next .prev-link {
	float:left;
}
.wp-prev-next .next-link {
	float:right;
}
/*****************
COMMENT STYLES
******************/
.commentlist li {
	position:relative;
	clear:both;
	overflow:hidden;
	list-style-type:none;
	margin-bottom:1.5em;
	padding:.7335em 10px;
}
.commentlist li:last-child {
	margin-bottom:0;
}
.commentlist li ul.children {
	margin:0;
}
.commentlist li[class*=depth-] {
margin-top:1.1em;
}
.commentlist li.depth-1 {
	margin-left:0;
	margin-top:0;
}
.commentlist li:not(.depth-1) {
margin-right:-10px;
margin-left:-10px;
margin-top:0;
padding-bottom:0;
}
.commentlist .odd {
	background:#eee;
}
.commentlist .even {
	background:#fefefe;
}
.commentlist .vcard cite.fn {
	font-weight:700;
	font-style:normal;
}
.commentlist .vcard time {
	float:right;
}
.commentlist .vcard time a {
	color:#999;
	text-decoration:none;
}
.commentlist .vcard time a:hover {
	text-decoration:underline;
}
.commentlist .vcard img.avatar {
	position:absolute;
	left:10px;
	border:1px solid #cecece;
	background:#fff;
	padding:2px;
}
.commentlist .comment_content p {
	font-size:1em;
	line-height:1.5em;
	margin:.7335em 0 1.5em;
}
.commentlist .comment-reply-link {
	text-decoration:none;
	float:right;
	background:#4598bb;
	color:#fff;
	opacity:0.65;
	margin-bottom:10px;
	font-weight:700;
	font-size:.9em;
	padding:3px 5px;
}
.commentlist .comment-reply-link:hover, .commentlist .comment-reply-link:focus {
	opacity:1;
}
.commentlist .vcard, .commentlist .comment_content {
	margin-left:50px;
}
/*************************
COMMENT FORM STYLES
**************************/
.respond-form {
	padding-bottom:2.2em;
	margin:1.5em 10px;
}
.respond-form form {
	margin:.75em 0;
}
.respond-form form li {
	list-style-type:none;
	clear:both;
	margin-bottom:.7335em;
}
.respond-form form li label, .respond-form form li small {
	display:none;
}
.respond-form form input[type=text], .respond-form form input[type=email], .respond-form form input[type=url], .respond-form form textarea {
	background:#f7f7f7;
	border:2px solid #ddd;
	line-height:1.5em;
	padding:3px 6px;
}
.respond-form form input[type=text]:focus, .respond-form form input[type=email]:focus, .respond-form form input[type=url]:focus, .respond-form form textarea:focus {
	background:#fff;
}
.respond-form form input[type=text]:invalid, .respond-form form input[type=email]:invalid, .respond-form form input[type=url]:invalid, .respond-form form textarea:invalid {
outline:none;
background-color:#f6e7eb;
-webkit-box-shadow:none;
-moz-box-shadow:none;
-ms-box-shadow:none;
box-shadow:none;
border-color:#fbc2c4;
}
.respond-form form input[type=text], .respond-form form input[type=email], .respond-form form input[type=url] {
	max-width:400px;
	min-width:250px;
}
.respond-form form textarea {
	resize:none;
	width:100%;
	height:130px;
}
#comment-form-title {
	margin:0 0 1.1em;
}
#allowed_tags {
	margin:1.5em 10px .7335em 0;
}
.nocomments {
	margin:0 20px 1.1em;
}
/****************
FOOTER STYLES
*****************/
.footer {
	border-top:1px solid #B7B7BB;
	padding-bottom:0px;
	clear:both;
	min-height:143px;
	background-color:#d2d2d4;
	color:#4B4B52;
	padding-top:10px;
	font-size:13px;
	margin-top:20px;
}
.footer-copyright {
	padding-top:10px;
	padding-bottom:5px;
	clear:both;
	background-color:#AFAFB1;
	color:#525258;
	font-size:13px;
}
.footer-copyright a {
	color:#000;
}
.footer-social {
	margin-top:60px;
	padding-top:15px;
	padding-bottom:15px;
	clear:both;
	background-color:#eee;
	color:#999;
}
.footer-social h3 {
	margin-top:8px;
	font-weight:300;
}
.footer-nav {
	padding-left:0;
	margin:10px 0;
}
.footer p {
	color:#4B4B52!important;
	margin: 0 0 0px!important;
}

.footer .col-lg-5.col-md-5.hidden-sm.hidden-xs {
	font-size:14px;
}

.footer .col-lg-5.col-md-5.hidden-sm.hidden-xs span{
	font-size:13px;
	margin-right:30px;
	margin-top:5px;
}

.footer .col-lg-5.col-md-5.hidden-sm.hidden-xs span:before {
	content:"- ";
	display:inline-block;
	margin-right:3px;
}

.footer .col-lg-5.col-md-5.hidden-sm.hidden-xs .pull-left {
	margin-top:0px;
}

.footer .col-lg-5.col-md-5.hidden-sm.hidden-xs .foottest {
	margin-top:20px;
}

.footer-nav li {
	list-style:none;
	text-decoration:none;
	padding:0 5px;
}
.footer-nav li a {
	color:#000!important;
}
.footer-nav li a:hover {
	color:#000!important;
	text-decoration:underline;
}
.footer h3 {
	margin-top:5px;
}
.social .social-icon {
	width:40px;
	height:40px;
	border-radius:20px;
	background-color:#ccc;
	color:#eee;
	text-align:center;
	font-size:20px;
	line-height:20px;
	margin:0;
	padding:10px;
}
.social .social-icon a:hover {
	color:#fff;
	text-decoration:none;
}
.footer-copyright a:hover, .social .social-icon a {
	color:#eee;
	text-decoration:none;
}
/*********************
HOME STYLES
*********************/
.home-page {
	background-color:#fff;
}
#banner.home-page {
	margin-top:0;
	margin-bottom:0;
	padding-top:0px;
}
#banner img {
	max-width:100%;
	display:block;
	margin:5px auto;
}
.home-three {
	text-align:center;
}

/*
RETINA (2x RESOLUTION DEVICES)
This applies to the retina iPhone (4s) and iPad (2,3) along with
other displays with a 2x resolution. You can also create a media
query for retina AND a certain size if you want. 
*/
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5) {
/******************************************************************
  Site Name: 
  Author: 
  
  Stylesheet: Retina Screens & Devices Stylesheet
  
  When handling retina screens you need to make adjustments, especially
  if you're not using font icons. Here you can add them in one neat
  place.
  
  ******************************************************************/
  /* 
  
  EXAMPLE 
  Let's say you have an image and you need to make sure it looks ok
  on retina screens. Let's say we have an icon which dimension are
  24px x 24px. In your regular stylesheets, it would look something
  like this:
  
  .icon {
  	width: 24px;
  	height: 24px;
  	background: url(img/test.png) no-repeat;
  }
  
  For retina screens, we have to make some adjustments, so that image
  doesn't look blurry. So, taking into account the image above and the
  dimensions, this is what we would put in our retina stylesheet:
  
  .icon {
  	background: url(img/test@2x.png) no-repeat;
  	background-size: 24px 24px;
  }
  
  So, you would create the same icon, but at double the resolution, meaning 
  it would be 48px x 48px. You'd name it the same, but with a @2x at the end
  (this is pretty standard practice). Set the background image so it matches
  the original dimensions and you are good to go. 
  
  */
}
/*
iPHONE 5 MEDIA QUERY
Want to get fancy for no good reason? Knock yourself out.
*/
@media (device-height: 568px) and (-webkit-min-device-pixel-ratio: 2) {
}
/*********************
BOOTSTRAP EXTRAS
*********************/
.bs-line.dashed {
	border-bottom:1px dashed #e8e8e8;
}
.bs-space {
	margin:30px 0;
}
.feature {
	border-bottom:1px solid #e0e0e0;
	margin-bottom:5px;
}
.feature.last {
	border-bottom:none;
	margin-bottom:5px;
}
.feature .details h2 {
	margin-top:45px;
}
.services .services-icon {
	width:70px;
	height:70px;
	border-radius:50px;
	background-color:#eee;
	color:#999;
	text-align:center;
	font-size:40px;
	line-height:40px;
	margin:0;
	padding:15px;
}
.titleline {
	float:left;
	width:100%;
	margin-bottom:15px;
}
.line1 {
	float:left;
	width:25%;
	height:2px;
	background:#ddd;
}
.line2 {
	float:left;
	width:75%;
	height:1px;
	background:#eee;
	margin-top:1px;
}
.fontawesome {
	list-style-type:none;
	color:#333;
}
.tab-content ul, .tab-content p {
	padding-top:30px;
}
.primary-color {
	color:#428bca;
}
/*********************
BOOTSTRAP PRICING TABLE
*********************/
/*********************
TOP NAVBAR 
*********************/

.navbar {
	padding:0;
}
.navbar.navbar-inverse {
	background:rgba(0, 0, 0, 0.9);
}
.navbar.navbar-inverse.navbar-static-top {
	background-color:#000;
}
.navbar.navbar-inverse.navbar-static-top .container {
	margin-top:0;
	margin-bottom:0;
}
.navbar.navbar-inverse .nav > li > a {
	color:#e4e4e5;
	text-shadow:0 1px 0 rgba(0, 0, 0, 0.5);
	opacity:.9;
	filter:alpha(opacity=90);
-webkit-transition:all .2s linear;
-moz-transition:all .2s linear;
transition:all .2s linear;
	text-decoration:none;
	padding:10px 10px;
	text-transform:uppercase;
	font-size:14px;
}
.navbar.navbar-inverse .nav > li > a:hover, .navbar.navbar-inverse .nav > li > a:active {
	color:#fff;
	opacity:1;
	filter:alpha(opacity=100);
}
.navbar.navbar-inverse .nav > li.active > a {
	color:#fff;
	opacity:1;
	filter:alpha(opacity=100);
	background-color:transparent;
}
.navbar.sticky {
	background:rgba(0, 0, 0, 0.8);
	border-bottom:1px solid #000;
}
.navbar.sticky .container {
	margin-top:0!important;
	margin-bottom:0!important;
}

.navbar-collapse {
padding-right: 0px;
padding-left: 0px;
}
.navbar .container {
	margin-top:5px;
	margin-bottom:5px;
-webkit-transition:margin .2s ease-in-out;
-moz-transition:margin .2s ease-in-out;
transition:margin .2s ease-in-out;
}
.navbar .container .navbar-header .navbar-brand {
	color:#ddd;
	text-shadow:0 -1px 0 rgba(0, 0, 0, 0.8);
	font-size:20px;
	margin-left:0px;
	padding:20px 20px 20px 0px;
}
.navbar .container .collapse .nav .dropdown .caret {
	margin-bottom:4px;
}
.navbar .container .collapse .nav .dropdown .dropdown-menu {
	background:#042942;
}
.navbar .container .collapse .nav .dropdown .dropdown-menu > li > a {
	color:#e4e4e5;
}
.navbar .container .collapse .nav .dropdown .dropdown-menu > li > a:hover {
	background:#08c;
}
.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus {
	background-color: #042942;
}

.navbar-nav {
margin: 27px 0px 0px 0px !important;
}

@media (max-width:767px) {
	
.navbar.navbar-inverse .nav > li > a:hover {
	background-color:#333;
}

.navbar-nav {
margin: 0px 0px 0px 0px !important;
}
	
.navbar.navbar-inverse {
	background:#000;
}
.navbar .container .navbar-header .navbar-brand {
	padding:20px 20px 20px 20px;
}

.navbar-collapse {
padding-right: 10px;
padding-left: 15px;

}
}
/* toggle change */

@media (min-width: 768px) and (max-width: 991px) {
	
.navbar-nav {
margin: 0px 0px 0px 0px !important;
border-top:dashed 1px #333;
}

	
.navbar.navbar-inverse .nav > li > a {
	font-size:13px;
	padding: 10px 10px;	
}
.navbar .container {
	margin-top:0px !important;
	margin-bottom:0px;
}
.jumbotron {
margin-top: 131px !important;
}
#banner.secondary-page {
margin-top: 131px !important;
}
}

/* end toggle change */

/*******************
PAGE HEADER
*******************/
.orange-bar {
	background-color:#FD8C00;
	padding:0px;
	margin-top:0px !important;
	clear:both;
	color:#fff;
	margin-bottom:30px;
}
.orange-bar .container {
	border-left: solid 1px #FEBA66;
}
 @media (min-width: 1200px) {
.orange-bar ul {
 padding:0px 0px 0px 0px;
 margin:0px;
}
.orange-bar ul li {
 min-height:60px;
 border-right: solid 1px #FEBA66;
 font-size:18px;
 padding:10px 2% 10px 2%;
 margin:0px 0px !important;
 max-width:25%;
 text-align:center;
 display:block;
 float:left;
 line-height:1.1em;
}
.orange-bar i {
 display:none;
}
}
 @media (min-width: 768px) and (max-width: 1199px) {
 .orange-bar ul {
 padding:0px 0px 0px 0px;
 margin:0px;
}
.orange-bar ul li {
 min-height:90px;
 border-right: solid 1px #FEBA66;
 font-size:18px;
 padding:10px 2% 10px 2%;
 margin:0px 0px !important;
 max-width:25%;
 text-align:center;
 display:block;
 float:left;
 line-height:1.1em;
}
 .orange-bar i {
 display:none;
}
}
 @media (max-width: 767px) {
 .orange-bar ul {
 padding:10px 0px 10px 0px;
 margin:0px;
}
.orange-bar ul li {
 margin:0px 0px 10px 0px !important;
 padding:0px 0px 0px 0px;
 display:block;
 font-size:16px;
}
}
/*******************
FOOTER
*******************/
	
#inner-footer .row .col-lg-3.col-md-3.col-sm-12.center-block {
	margin-top:20px !important;
}
/*******************
needed
*******************/
.well.well-sm.ords {
	padding: 2px 5px 2px 5px;
	margin-bottom: 10px;
	text-align:center;
}
.well.well-sm.ords img {
	margin:0px auto !important;
}
.btn.btn-link {
	padding: 0px 0px;
	margin-bottom: 0px;
	border: none !important;
	line-height:normal !important;
	vertical-align:text-bottom !important;
}
/*******************
SIDEBAR WIDGETS
*******************/

h4.widgettitle {
	font-size:24px;
}
.widget-container {
	margin: 0 0 0px 0 !important;
	border-bottom: solid 6px #B7B7BB;
	padding-bottom:15px !important;
}

/* home content widgets */
.row.feature.last .col-sm-4 {
	margin: 0 0 0px 0 !important;
	border-bottom: none;
	padding-bottom:15px !important;
}
/* end of home content widgets/

/* sidebar testimonial widget */
.customwidget-container { 
	margin: 0 0 0px 0 !important;
	padding-bottom:15px !important;
}

.customwidget-container span{
	font-size:13px;
	margin-right:30px;
	margin-top:5px;
}

.customwidget-container span:before {
	content:"- ";
	display:inline-block;
	margin-right:3px;
}
/* end of sidebar testimonial widget */

h4.widgettitle a, h4.widgettitle a:link, h4.widgettitle a:visited, h4.widgettitle a:active {
	color:#333;
}
h4.widgettitle a:hover {
	color:#333;
	text-decoration:underline;
}
.widgettitle .rsswidget img {
	visibility:hidden;
	display:none;
}
span.rss-date {
	display:block;
	font-size:12px;
	font-style:italic;
}
span.rss-date:before {
	content:"- ";
	display:inline-block;
	margin-right:3px;
}
.widget_rss ul {
	padding-left: 0;
	list-style: none;
}
.widget_rss ul li {
	padding: 0px 0px 10px 0px !important;
	line-height:1.2em;
}
.list-unstyled.newslist li {
	margin:0px 0px 10px 0px;
}
/*******************
 HOME FINANCE BOX
*******************/

.table.table-hover.fintab thead>tr>th, .table.table-hover.fintab tbody>tr>th, .table.table-hover.fintab tfoot>tr>th, .table.table-hover.fintab thead>tr>td, .table.table-hover.fintab tbody>tr>td, .table.table-hover.fintab tfoot>tr>td {
	padding: 5px 5px 5px 5px;
	line-height: 1.35em;
	vertical-align: top;
	border-top: none !important;
}
/*******************
 HOME SIDEBAR FORM
*******************/

.wpcf7-form .control-group p {
	line-height: 1px;
	margin: 0;
}
#text-2 .widgettitle, #text-3 .widgettitle {
	font-size:18px;
	color:#fff;
	border-top: none !important;
	text-align:center;
	line-height:1.3em;
}
 @media (max-width: 1199px) {
#text-2 .widgettitle, #text-3 .widgettitle {
 background-color:#9F9FA6 !important;
 background-image:none !important;
 padding:0px 5px 15px 5px;
}
}
 @media (min-width: 1200px) {
#text-2 .widgettitle, #text-3 .widgettitle {
 background:url(library/images/subs-bg.png) no-repeat center top #9F9FA6;
 height:95px;
 padding:10px 5px 10px 0px;
}
}
/***********************
HOMEPAGE JUMBOTRON
***********************/

#banner .container .jumbotron {
	padding-top:0px;
}
.jumbotron {
	padding: 0px 0px;
	margin-bottom: 0px;
	line-height: 2.1428571435;
	color:#000;
	background-color: #2388D6;
	background:url(library/images/home-bg.jpg) no-repeat center top, url(library/images/home-bg-2.jpg) repeat-x 0 0;
	margin-top:100px;
}
.jumbotron h1 {
	line-height: 1;
	color: #0A0A0A;
	text-rendering: auto;
}
.jumbotron h2 {
	line-height: 1;
	color: #fff;
	font-weight:700;
	font-size:22px;
}
.jumbotron p {
	line-height: 1.4;
}
.container .jumbotron {
	border-radius: 6px;
}
.richbtn,  .carousel-caption .richbtn {
	font-size: 18px;
	padding: 12px 20px;
	margin-bottom:20px;
	font-weight:bold;
	background-color: hsl(34, 100%, 52%) !important;
	background-repeat: repeat-x;
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffc984", endColorstr="#ff940a");
	background-image: -khtml-gradient(linear, left top, left bottom, from(#ffc984), to(#ff940a));
	background-image: -moz-linear-gradient(top, #ffc984, #ff940a);
	background-image: -ms-linear-gradient(top, #ffc984, #ff940a);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffc984), color-stop(100%, #ff940a));
	background-image: -webkit-linear-gradient(top, #ffc984, #ff940a);
	background-image: -o-linear-gradient(top, #ffc984, #ff940a);
	background-image: linear-gradient(#ffc984, #ff940a);
	border-color: #ff940a #ff940a hsl(34, 100%, 46%);
	color: #fff !important;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.20);
	-webkit-font-smoothing: antialiased;
	-webkit-box-shadow: 0px 0px 6px #666;
	-moz-box-shadow: 0px 0px 6px #666;
	box-shadow: 0px 0px 6px #666;
	font-style:normal;
}
.list-unstyled.jumbofeat {
	font-size: 18px;
	text-rendering: auto !important;
	padding: 14px 0px;
	font-weight:700;
	color:#000;
	line-height: 1.5428571435;
}
 @media screen and (min-width: 768px) {
 .jumbotron {
 padding-top: 0px;
 padding-bottom: 0px;
 max-height:465px;
}
 .container .jumbotron {
 padding-right: 0px;
 padding-left: 0px;
}
 .jumbotron h1 {
 font-size:35px;
}
 .jumbotron h2 {
 font-size:22px;
 font-weight:700;
 color: #fff;
}
 .jumbotron .btn {
 font-size: 23px;
 padding: 14px 30px;
 font-weight:bold;
}
 .list-unstyled.jumbofeat {
 font-size: 18px;
 padding: 14px 0px;
 font-weight:700;
 color:#000;
 line-height: 1.5428571435;
}
 .jumboleft {
 background:url(library/images/jumbo-man.png) bottom right no-repeat;
 min-height:465px;
 font-size:14px;
 font-weight:700;
 font-style:italic;
 padding:65px 0px 0px 0px;
 margin:0px;
}
 .jumboleft p {
 max-width:190px;
}
 .jumboright {
 margin:0px !important;
 padding:0px !important;
}
 #banner .jumbotron .container .row .col-lg-7 {
 padding-left:0px !important;
 padding-right:0px !important;
}
 #banner .jumbotron .container .row .col-lg-5 {
 padding-left:0px !important;
 padding-right:0px !important;
}
 .jumboright .row .col-md-5 {
 padding-left:0px !important;
 padding-right:0px !important;
 min-height:313px;
}
 .jumboright .row .col-md-7 {
 padding-left:0px !important;
 padding-right:0px !important;
}
}
 @media (max-width: 480px) {
.list-unstyled.jumbofeat {
 font-size: 15px !important;
 text-rendering: auto !important;
 line-height: 1.5428571435;
}
}
/***********************
INNER PAGE
***********************/

.orange-barinner {
	background-color:#FD8C00;
	padding:0px;
	margin-top:0px !important;
	clear:both;
	color:#fff;
	margin-bottom:30px;
}
.orange-barinner h1 {
	color:#FFEBD2;
	font-size:22px;
	font-weight:400;
	text-transform:uppercase;
	margin:0px;
	padding:5px 0px;
}
.orange-barinner .container {
	margin:0px auto;
	padding:0px;
}
.breadcrumb {
	float:right;
	background-color:transparent !important;
	padding: 5px 0px;
	margin-bottom: 0px;
	list-style: none;
	color:#FFD9AA;
	text-transform:capitalize !important;
}
.breadcrumb>.active {
	color: #FFD9AA;
	text-transform: capitalize !important;
}
.breadcrumb a {
	color: #fff;
	text-decoration: none;
}
.breadcrumb > li + li:before {
	color: #FFD9AA;
}
/***********************
 IMAGE LIGTBOX
***********************/

#slb_viewer_wrap .slb_theme_slb_default .slb_data_title, #slb_viewer_wrap .slb_theme_slb_default .slb_group_status {
	font-family:'PT Sans', Helvetica, Arial, sans-serif !important;
	font-size: 14px !important;
	font-weight:400;
	line-height: 2em;
}
/***********************
INNER PAGE CAROUSEL
***********************/

#banner.secondary-page {
	background:url(library/images/home-bg-secondary.jpg) no-repeat center top, url(library/images/home-bg-secondary-2.jpg) repeat-x 0 0;
	padding-top:0px;
	max-height:209px;
	margin-top:100px;
	margin-bottom:0;
}
#banner.secondary-page h1 {
	color:#FFEBD2;
}
.carousel-caption {
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: left;
	text-shadow: none !important;
	min-height:160px;
	font-style:italic;
}
.carousel-caption h1 {
	text-shadow: none !important;
	color:#11222C !important;
	font-style:italic;
}

.carousel-caption h1 span {
	text-shadow: none !important;
	color:#11222C !important;
	font-style:italic;
	display:block;
	text-align:right;
	padding-right:20px;
	padding-top:10px;
	font-size:18px;
}

.carousel-caption .btn {
	text-shadow: none;
}
.carousel-indicators {
	bottom: 0px !important;
}

@media (max-width: 767px) {
.carousel {
 display:none;
}
}
 @media (min-width: 768px) and (max-width: 991px) {
.carousel-caption h1 {
 font-size:15px;
}
.carousel-caption h1 span {
 font-size:14px;
}
 .carousel-caption {
 right: 0%;
 left: 17%;
 bottom: 0px;
 padding-top: 30px !important;
 padding-bottom: 10px;
}
 .carousel-caption .btn {
 font-size: 16px;
 padding: 10px 15px;
 margin-bottom:0px;
 margin-top:45px;
}
 .carousel-indicators {
 bottom: 0px !important;
}

ol {
	margin-bottom: 0px;
}
}
@media (min-width: 992px) {
.carousel-caption h1 {
 font-size:18px;
}
.carousel-caption h1 span {
 font-size:16px;
}
 .carousel-caption {
 right: 0%;
 left: 20%;
 padding-bottom: 10px;
}
 .carousel-indicators {
	bottom: 0px !important;
}
 .carousel-caption .btn {
 font-size: 18px;
 padding: 12px 20px;
 margin-bottom:0px;
 margin-top:50px;
 bottom:10px;
}
}
 @media (min-width: 1200px) {
 .carousel-caption .btn {
 margin-top:30px;
 right: 0%;
 bottom: 20px;
 left: 15%;
}
}

#myCarousel a.excerpt-read-more {
	color:#000;
}

#callus {
	padding:0px 0px 0px 0px;
}

@media (min-width: 992px) {
	#callus {
	padding:0px 0px 0px 10px;
}
 }
.simple-image img {
  display: block;
  height: auto;
  max-width: 100%;
}